/* RESPONSIVE HEADER */

@media (max-width:768px){

.menu{
position:absolute;
top:80px;
left:0;

width:100%;
background:white;

flex-direction:column;
gap:15px;

padding:20px;

display:none;
}

.menu.active{
display:flex;
}

/* BOTON */

.menu-toggle{
display:block;
}

/* LOGO MAS CHICO */

.logo{
width:150px;
}

}

/* RESPONSIVE FOOTER */
@media (max-width:768px){

.footer-container{
grid-template-columns:1fr;
text-align:center;
}

.social-icons{
justify-content:center;
}

}